diff --git a/changelog b/changelog
index ba65b8f..597c9d3 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141212 tpd src/axiom-website/patches.html 20141212.01.tpd.patch
+20141212 tpd src/input/graphviz.input fix typo in section numbering
 20141211 tpd src/axiom-website/patches.html 20141211.01.tpd.patch
 20141211 tdp src/input/bug10312.input fix ** to ^ conversion
 20141210 tpd src/axiom-website/patches.html 20141210.01.tpd.patch
diff --git a/patch b/patch
index 2348a77..23fba94 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,3 @@
-src/input/bug10312.input fix ** to ^ conversion
+src/input/graphviz.input fix typo in section numbering
 
-^ macro expansion is not called in an explicit $ call form
-so the ** to ^ conversion is not valid.
+The typo caused the regress function to complain about an early exit.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index c0ffb39..b6fc6ca 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4800,6 +4800,8 @@ buglist: bug 7271: Mistake in an example from book introduction<br/>
 books/bookvol10.3 add UnivariateLaurentSeries tests<br/>
 <a href="patches/20141211.01.tpd.patch">20141211.01.tpd.patch</a>
 src/input/bug10312.input fix ** to ^ conversion<br/>
+<a href="patches/20141212.01.tpd.patch">20141212.01.tpd.patch</a>
+src/input/graphviz.input fix typo in section numbering<br/>
  </body>
 </html>
 
diff --git a/src/input/graphviz.input.pamphlet b/src/input/graphviz.input.pamphlet
index 7ff4ace..0abd21b 100644
--- a/src/input/graphviz.input.pamphlet
+++ b/src/input/graphviz.input.pamphlet
@@ -22,7 +22,7 @@
 )set message auto off
 )clear all
 
---S 1 of 5
+--S 1 of 6
 header:=standardDotHeader()
 --R 
 --R
@@ -32,7 +32,7 @@ header:=standardDotHeader()
 --R                                                           Type: List(String)
 --E 1
 
---S 2 of 5
+--S 2 of 6
 graph:=sampleDotGraph()
 --R 
 --R
@@ -52,25 +52,25 @@ graph:=sampleDotGraph()
 --R                                                           Type: List(String)
 --E 2
 
---S 3 of 5
+--S 3 of 6
 writeDotGraph(header,graph,"NeuralNet")
 --R 
 --R                                                                   Type: Void
 --E 3
 
---S 4 of 5
+--S 4 of 6
 dot2eps "NeuralNet"
 --R 
 --R                                                                   Type: Void
 --E 4
 
---S 5 of 5
+--S 5 of 6
 )show Graphviz
 --R 
 --R Graphviz  is a package constructor
 --R Abbreviation for Graphviz is GRAPHVIZ 
 --R This constructor is exposed in this frame.
---R Issue )edit /research/silver/books/bookvol10.4.pamphlet to see algebra source code for GRAPHVIZ 
+--R Issue )edit bookvol10.4.pamphlet to see algebra source code for GRAPHVIZ 
 --R
 --R------------------------------- Operations --------------------------------
 --R dot2eps : String -> Void              dotview : (String,String) -> Void
@@ -82,7 +82,7 @@ dot2eps "NeuralNet"
 
 --S 6 of 6
 -- dotview("evince","NeuralNet")
---S 5
+--E 6
 
 )spool
 )lisp (bye)
